uuid: c0d0ad58-5ba4-47ba-a9e9-3890c1d36dbf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_progress_stat2
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_campaign_progress_stat2
field_name: field_campaign_progress_stat2
entity_type: node
bundle: campaign_page
label: 'Campaign Progress Stat2'
description: 'Campaign progress dollar amount. Input number only with no $ or commas. The code will add that. Also, the percentage progress bars are calculated in the code based on this number.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
